body {
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    text-align: center;
    font-size: 11pt;
    font-family: Arial, Helvetica, Verdana, sans-serif;
}

#MainContainer {
    position: relative;
    margin: 0px auto;
    width: 989px;
    height: 100%;
    border-style: none;
    background-color: #FFFFFF;
    vertical-align: top;
    text-align: left;
}

#Banner {
    width: 989px;
    height: 100px;
    background-image: url('/uploadedImages/omjohiogov/images/omjbanner.png');
    background-repeat: no-repeat;
    overflow: hidden;
    padding-bottom: 20px;
}



#Main {
    clear: both;
    width: 989px;
    padding: 0;
    background-color: #FFFFFF;
    margin-top: 10px;
    position: relative;
    float: left;
    clear: both;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    display: table-row;
}

#links {
    width: 290px;
    height: 35px;
    margin-left: 490px;
    float: left;
}

    #links ul {
        margin: 0;
        padding: 0;
        float: left;
        display: inline;
    }

        #links ul li {
            display: inline;
        }

            #links ul li a {
                float: left;
                text-decoration: none;
            }

        #links ul .ohio {
            width: 88px;
            height: 25px;
            background-color: transparent;
        }


    #links .agencies a {
        margin-left: 10px;
        width: 75px;
        height: 30px;
        display: inline;
    }

    #links .services a {
        height: 30px;
        width: 85px;
        margin-left: 10px;
        display: inline;
    }

#links3 {
    width: 130px;
    height: 190px;
    margin-top: 0px;
    margin-left: 40px;
    float: left;
}

    #links3 ul {
        margin: 0;
        padding: 0;
        float: left;
    }

        #links3 ul li {
            display: inline;
        }

            #links3 ul li a {
                float: left;
                text-decoration: none;
                width: 130px;
                height: 198px;
            }

#signin {
    margin-top: 40px;
    margin-left: 800px;
}


#Search input {
    background-color: #ffffff;
    color: #0C276A;
    border-style: solid;
    border-color: #0C276A;
    border-width: 1px;
    font-size: 11px;
    font-weight: normal;
    line-height: 11px;
}

#Search .Button {
    width: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #EBEEF3;
    color: #0C276A;
    border-style: solid;
    border-color: #0C276A;
    border-width: 1px;
    font-size: 9px;
    font-weight: bold;
}

#Social {
    margin-top: 25px;
    position: absolute;
    margin-left: 700px;
    padding-bottom: 0px;
    width: 220px;
}


#TopNav {
    width: 500px;
    height: 60px;
    margin-top: 25px;
    margin-left: 50px;
    color: red;
    font-size: 36px;
    font-size: xx-large;
    font-weight: bold;
    float: left;
    line-height: normal;
    z-index: 500;
}


#nav {
    width: 400px;
    padding-top: 0px;
    margin-top: -5px;
    margin-left: 50px;
    padding-left: 23px;
    list-style: none;
    height: 36px;
    z-index: 500;
    font-family: Arial;
    position: absolute;
}


    #nav li {
        position: static;
        display: inline;
        list-style: none;
        padding: 0px;
    }

        #nav li.top {
            display: table-header-group;
            float: left;
            height: 36px;
            text-align: center;
        }

        #nav li a.top_link {
            display: block;
            float: left;
            color: red;
            text-decoration: none;
            font-size: 10px;
            padding: 0 0 0 0px;
            cursor: pointer;
        }

            #nav li a.top_link span {
                float: left;
                display: block;
                padding: 0 2px 0 2px;
                height: 29px;
                position: relative;
            }

                #nav li a.top_link span.down {
                    float: left;
                    display: block;
                    padding: 0 6px 0 6px;
                    height: 36px;
                }

nav li.top_img {
    display: block;
    float: left;
    height: 20px;
    width: 1px;
    color: #9a1f22;
}

#nav li:hover {
    position: relative;
    z-index: 700;
}

    #nav ul,
    #nav li:hover ul ul,
    #nav li:hover ul li:hover ul ul,
    #nav li:hover ul li:hover ul li:hover ul ul,
    #nav li:hover ul li:hover ul li:hover ul li:hover ul ul {
        position: absolute;
        left: -9999px;
        top: -9999px;
        width: 0;
        height: 0;
        margin: 0;
        padding: 0;
        list-style: none;
    }

    #nav li:hover ul.sub {
        left: 0;
        top: 29px;
        background: #ddd;
        padding: 3px;
        border: 1px solid #888;
        white-space: nowrap;
        width: 200px;
        height: auto;
        z-index: 700;
        text-align: left;
    }

        #nav li:hover ul.sub li {
            display: block;
            height: 20px;
            position: relative;
            float: left;
            width: 200px;
            font-weight: normal;
        }

            #nav li:hover ul.sub li a {
                display: block;
                font-size: 11px;
                height: 20px;
                width: 200px;
                line-height: 20px;
                text-indent: 5px;
                color: #000;
                text-decoration: none;
            }

#nav li ul.sub li a.fly {
    background: #ddd 100px 7px no-repeat;
}

#nav li:hover ul.sub li a:hover {
    background: #666;
    color: #fff;
    text-decoration: underline;
}

#nav li:hover ul.sub li a.fly:hover {
    background: #666 100px 7px no-repeat;
    color: #fff;
    text-decoration: underline;
}

#nav li:hover ul li:hover > a.fly {
    background: #ddd 100px 7px no-repeat;
    color: #000;
}

#nav li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul {
    left: 90px;
    top: -4px;
    padding: 2px;
    border: 1px solid #666;
    background: #fff;
    white-space: nowrap;
    width: 90px;
}




#Content {
    display: block;
    float: left;
    overflow: visible;
    background-color: white;
    margin-top: 5px;
    padding: 5px 0px 20px 10px;
    color: black;
    text-align: left;
    vertical-align: top;
    width: 100%;
}

    #Content .PageTitle {
        display: block;
        width: 100%;
        text-align: center;
        font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
        font-size: 1.5em;
        font-weight: bold;
        margin: 0.5em 0 1em 0;
        line-height: 1.1em;
    }

        #Content .PageTitle .PageTitleBox {
            display: inline-table;
        }

            #Content .PageTitle .PageTitleBox .PageTitleIcon {
                display: table-cell;
                vertical-align: middle;
            }

                #Content .PageTitle .PageTitleBox .PageTitleIcon img {
                    max-height: 4em;
                }

                #Content .PageTitle .PageTitleBox .PageTitleIcon + .PageTitleText {
                    display: table-cell;
                    vertical-align: middle;
                }


    #Content .PageSubtitle {
        display: block;
        width: 100%;
        text-align: center;
        font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
        font-size: 1.7em;
        font-weight: bold;
        margin: 0.5em 0 1em 0;
    }



    #Content p {
        margin-top: 16px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }

    #Content h1 {
        font-size: 20px;
        font-weight: bold;
    }

    #Content h2 {
        font-size: 18px;
        font-weight: bold;
    }

    #Content h3 {
        font-size: 14px;
        font-weight: bold;
    }

    #Content h4 {
        font-size: 13px;
        font-weight: bold;
    }

    #Content h5 {
        font-size: 12px;
        font-weight: bold;
    }

    #Content h6 {
        font-size: 11px;
        font-weight: bold;
    }

    #Content hr {
        border-top-style: solid;
        border-top-width: 1px;
        border-top-color: #0C276A;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: #73A5CC;
    }

    #Content li {
        list-style-type: square;
    }

    #Content a:link {
        color: #1A3C8E;
    }

    #Content a:visited {
        color: #1A3C8E;
    }

    #Content a:hover {
        color: #1A3C8E;
    }

    #Content a:active {
        color: #1A3C8E;
    }

    #Content .MainPicture {
        padding-top: 20px;
        padding-right: 0px;
        padding-bottom: 20px;
        padding-left: 0px;
        border-style: none;
    }

    #Content .hireVetContainer {
        position: relative;
        width: 100%;
        min-height: 580px;
        line-height: initial;
    }

        #Content .hireVetContainer .hireVetMainContent {
            position: relative;
            background-color: black;
            background-image: url("/uploadedImages/omjohiogov/Graphics/hireaveteran-bg.png");
            background-position: top left;
            background-repeat: no-repeat;
            height: 540px;
            width: 825px;
            font-family: RobotoSlab-Bold, Georgia, Times, Times New Roman, serif;
        }

            #Content .hireVetContainer .hireVetMainContent .textContent {
                float: left;
                margin-left: 330px;
                width: 470px;
                color: black;
            }

                #Content .hireVetContainer .hireVetMainContent .textContent .titleBlock {
                    float: left;
                    width: 100%;
                    color: white;
                    font-size: 35pt;
                    line-height: 40pt;
                    text-align: center;
                    padding: 20px 0px 0px;
                }

                #Content .hireVetContainer .hireVetMainContent .textContent .tagLineBlock {
                    color: white;
                    float: left;
                    width: 100%;
                    text-align: center;
                    padding: 8px 0px 12px;
                    font-size: 14pt;
                }

                #Content .hireVetContainer .hireVetMainContent .textContent .buttonBlock {
                    float: left;
                    width: 100%;
                    margin-left: 15px;
                }

                    #Content .hireVetContainer .hireVetMainContent .textContent .buttonBlock + .buttonBlock {
                        margin-top: 5%;
                    }


                    #Content .hireVetContainer .hireVetMainContent .textContent .buttonBlock a,
                    #Content .hireVetContainer .hireVetMainContent .textContent .buttonBlock a:hover,
                    #Content .hireVetContainer .hireVetMainContent .textContent .buttonBlock a:active,
                    #Content .hireVetContainer .hireVetMainContent .textContent .buttonBlock a:visited,
                    #Content .hireVetContainer .hireVetMainContent .textContent .buttonBlock a:focus {
                        text-decoration: none;
                        border: none;
                        color: black;
                        outline: none;
                    }

                        #Content .hireVetContainer .hireVetMainContent .textContent .buttonBlock a > .vetButton {
                            cursor: pointer;
                        }

                    #Content .hireVetContainer .hireVetMainContent .textContent .buttonBlock .vetButton {
                        float: left;
                        display: block;
                        width: 45%;
                        height: 140px;
                        -moz-border-radius: 10px;
                        -webkit-border-radius: 10px;
                        -khtml-border-radius: 10px;
                        border-radius: 10px;
                        padding: 20px 10px;
                        margin-right: 5%;
                        border: none;
                        background-color: #FFFFFF;
                        box-sizing: border-box;
                    }


                        #Content .hireVetContainer .hireVetMainContent .textContent .buttonBlock .vetButton .vetButtonTitle {
                            display: block;
                            font-size: 14pt;
                            line-height: 16pt;
                            text-align: center;
                            margin-bottom: 12px;
                        }

                        #Content .hireVetContainer .hireVetMainContent .textContent .buttonBlock .vetButton .vetButtonDesc {
                            display: block;
                            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
                            font-size: 10.5pt;
                            line-height: 12pt;
                            text-align: left;
                        }

        #Content .hireVetContainer .hireVetQuote {
            box-sizing: border-box;
            position: relative;
            width: 560px;
            padding: 4px;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            font-size: 9pt;
            color: black;
        }

        #Content .hireVetContainer .hireVetPartnerLogos {
            position: absolute;
            top: 500px;
            height: 80px;
            left: 560px;
        }

            #Content .hireVetContainer .hireVetPartnerLogos .vetPartnerLogo {
                display: block;
                float: left;
            }

                #Content .hireVetContainer .hireVetPartnerLogos .vetPartnerLogo + .vetPartnerLogo {
                    margin-left: 10px;
                }

                #Content .hireVetContainer .hireVetPartnerLogos .vetPartnerLogo a,
                #Content .hireVetContainer .hireVetPartnerLogos .vetPartnerLogo a:hover,
                #Content .hireVetContainer .hireVetPartnerLogos .vetPartnerLogo a:active,
                #Content .hireVetContainer .hireVetPartnerLogos .vetPartnerLogo a:visited,
                #Content .hireVetContainer .hireVetPartnerLogos .vetPartnerLogo a:focus {
                    text-decoration: none;
                    border: none;
                    color: black;
                    outline: none;
                }

                #Content .hireVetContainer .hireVetPartnerLogos .vetPartnerLogo img {
                    border: none;
                }

    #Content .omjMap {
        float: left;
        width: 100%;
        clear: both;
        text-align: center;
    }

    #Content .omjTopicButtons {
        float: left;
        clear: both;
        width: 100%;
        margin: 1em 0;
    }

    #Content a > .omjTopicButton {
        cursor: pointer;
    }

    #Content .omjTopicButton {
        float: left;
        display: block;
        height: auto;
        height: 85px;
        width: 48%;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        -khtml-border-radius: 20px;
        border-radius: 20px;
        padding: 7px;
        border: 1px solid #91c1e7;
        background-color: #FFFFFF;
        background-image: -ms-linear-gradient(top #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
        background-image: -moz-linear-gradient(top #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
        background-image: -o-linear-gradient(top #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(0.83, #FFFFFF), color-stop(1, #DCEAF7));
        background-image: -webkit-linear-gradient(top #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
        background-image: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
        legacy-gradient: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
        box-sizing: border-box;
        margin: 0px 8px 8px 0px;
    }



        #Content .omjTopicButton .omjTopicButtonText {
            display: block;
            float: left;
            text-align: center;
            width: 98%;
            margin-left: 4px;
            height: 100%;
            font-family: Arial,Helvetica,Verdana,sans-serif;
            font-size: 12.5pt;
            line-height: 1.1em;
            color: #000020;
        }

            #Content .omjTopicButton .omjTopicButtonText a {
                display: block;
                text-decoration: none;
                color: #000020;
            }

            #Content .omjTopicButton .omjTopicButtonText > span {
                height: 100%;
                width: 100%;
                display: table;
            }

                #Content .omjTopicButton .omjTopicButtonText > span > span {
                    display: table-cell;
                    vertical-align: middle;
                }


            #Content .omjTopicButton .omjTopicButtonText .omjTopicButtonDescription {
                display: block;
            }


            #Content .omjTopicButton .omjTopicButtonText .omjTopicButtonDescription {
                font-size: 0.9em;
            }

            #Content .omjTopicButton .omjTopicButtonText .omjTopicButtonHeader {
                display: block;
                margin-bottom: 0.8em;
                margin-top: 0.75em;
                font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
            }

                #Content .omjTopicButton .omjTopicButtonText .omjTopicButtonHeader + .omjTopicButtonDescription {
                    display: block;
                    font-size: 0.65em;
                    font-style: italic;
                    line-height: 1.1em;
                    margin-top: 0.5em;
                    min-height: 2em;
                }

    #Content .topicButtons {
        display: block;
        margin: 1em 0;
        float: left;
        width: 100%;
        clear: both;
    }

        #Content .topicButtons a,
        #Content .topicButtons a:link,
        #Content .topicButtons a:active,
        #Content .topicButtons a:visited,
        #Content .topicButtons a:focus,
        #Content .topicButtons a:hover {
            text-decoration: none;
            text-align: center;
            font-size: 1.2em;
            font-weight: bold;
            color: #0C276A;
            float: left;
            display: block;
            width: 30%;
            margin: 0 10% 0 0;
            -moz-border-radius: 20px;
            -webkit-border-radius: 20px;
            -khtml-border-radius: 20px;
            border-radius: 20px;
            padding: 1em 0;
            border: 1px solid #91c1e7;
            background-color: #FFFFFF;
            background-image: -ms-linear-gradient(top #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
            background-image: -moz-linear-gradient(top #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
            background-image: -o-linear-gradient(top #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
            background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(0.83, #FFFFFF), color-stop(1, #DCEAF7));
            background-image: -webkit-linear-gradient(top #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
            background-image: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
            legacy-gradient: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
            box-sizing: border-box;
            outline: none;
        }

            #Content .topicButtons a:hover {
                background-image: -ms-linear-gradient(top #DCEAF7 0%, #DCEAF7 60%, #FFFFFF 100%);
                background-image: -moz-linear-gradient(top #DCEAF7 0%, #DCEAF7 60%, #FFFFFF 100%);
                background-image: -o-linear-gradient(top #DCEAF7 0%, #DCEAF7 60%, #FFFFFF 100%);
                background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DCEAF7), color-stop(0.83, #DCEAF7), color-stop(1, #FFFFFF));
                background-image: -webkit-linear-gradient(top #DCEAF7 0%, #DCEAF7 60%, #FFFFFF 100%);
                background-image: linear-gradient(to bottom, #DCEAF7 0%, #DCEAF7 60%, #FFFFFF 100%);
                legacy-gradient: linear-gradient(to bottom, #DCEAF7 0%, #DCEAF7 60%, #FFFFFF 100%);
            }

            #Content .topicButtons a:first-child {
                margin-left: 15%;
            }


    #Content .jobsweek {
        color: black;
    }

        #Content .jobsweek .jobsweekBanner {
            float: left;
            width: 600px;
            margin-bottom: 1em;
        }

            #Content .jobsweek .jobsweekBanner .bannerImg {
                float: left;
            }

            #Content .jobsweek .jobsweekBanner .bannerTag {
                float: left;
                width: 100%;
                text-align: center;
                color: rgb(238, 28, 37);
                font-weight: bold;
                font-size: 1.6em;
                margin: 0.5em 0px 1em;
            }

        #Content .jobsweek .calloutBox {
            float: right;
            width: 180px;
            height: 150px;
            box-sizing: border-box;
            background: rgb(110, 12, 25);
            color: white;
            font-size: 1.8em;
            line-height: 1.4em;
            padding: 0.8em 0.5em;
            text-align: center;
        }

        #Content .jobsweek h2 {
            font-size: 1.6em;
            clear: both;
        }

            #Content .jobsweek h2.withIcon {
                color: #6E0C19;
            }

            #Content .jobsweek h2 img {
                max-width: 1.5em;
                vertical-align: text-bottom;
            }

        #Content .jobsweek .subsection {
            margin-left: 3em;
        }

            #Content .jobsweek .subsection h3 {
                font-size: 1.6em;
                color: #6E0C19;
                margin-bottom: 0.2em;
            }

                #Content .jobsweek .subsection h3 img {
                    max-width: 1.5em;
                    vertical-align: text-bottom;
                }

            #Content .jobsweek .subsection .subsectionContent {
                margin-left: 4em;
            }

        #Content .jobsweek .jobsweekFooter {
        }

    #Content .threeColumn {
        float: left;
        width: 100%;
    }

        #Content .threeColumn .intro {
            float: left;
            width: 100%;
            margin: 0 0 1em 0;
        }

            #Content .threeColumn .intro .introImage {
                float: left;
                width: 20%;
            }

                #Content .threeColumn .intro .introImage a {
                    float: left;
                }

            #Content .threeColumn .intro .introText {
                float: left;
                width: 80%;
                box-sizing: border-box;
                padding: 0.5em 0 0 0.7em;
            }

        #Content .threeColumn .column {
            float: left;
            width: 33%;
            box-sizing: border-box;
            padding: 0 1em;
        }

            #Content .threeColumn .column h2 {
                font-size: 1.2em;
                font-weight: bold;
                display: block;
                float: left;
                clear: both;
                max-width: 100%;
                text-align: center;
                line-height: 1.2em;
            }

            #Content .threeColumn .column .item {
                float: left;
                width: 100%;
                clear: both;
                margin: 1em 0 0 0;
            }

                #Content .threeColumn .column .item .link {
                    font-size: 1.1em;
                    display: block;
                    float: left;
                    width: 100%;
                    margin: 0 0 0.5em 0;
                }

                #Content .threeColumn .column .item .linkSummary {
                    display: block;
                    float: left;
                    width: 100%;
                }

    #Content .idjHome {
        color: black;
        font-size: 0.9em;
    }

        #Content .idjHome .idjBanner {
            float: left;
            clear: both;
            margin: 1%;
        }

            #Content .idjHome .idjBanner .bannerImg {
                float: left;
            }


        #Content .idjHome .intro {
            float: left;
            clear: both;
            width: 95%;
            font-size: 1.3em;
            margin: 1em 0 1.2em 1%;
        }

        #Content .idjHome .idjTopicButtons {
            float: left;
            clear: both;
            width: 100%;
            margin-bottom: 1em;
        }

            #Content .idjHome .idjTopicButtons .idjTopicButtonContainer {
                float: left;
                width: 265px;
                margin-left: 15px;
            }

                #Content .idjHome .idjTopicButtons .idjTopicButtonContainer:first-child {
                    margin-left: 0;
                }

                #Content .idjHome .idjTopicButtons .idjTopicButtonContainer a {
                    display: block;
                    float: left;
                    width: 100%;
                    text-decoration: none;
                    border: none;
                    outline: none;
                }


                    #Content .idjHome .idjTopicButtons .idjTopicButtonContainer a .idjTopicButton {
                        display: block;
                        float: left;
                        width: 100%;
                        box-sizing: border-box;
                        border: solid black 2px;
                    }

                        #Content .idjHome .idjTopicButtons .idjTopicButtonContainer a .idjTopicButton .idjTopicButtonHeader {
                            display: block;
                            font-size: 1.2em;
                            font-weight: bold;
                            color: white;
                            background-color: black;
                            padding: 0.5em 0;
                            float: left;
                            width: 100%;
                            text-align: center;
                        }

                        #Content .idjHome .idjTopicButtons .idjTopicButtonContainer a .idjTopicButton .idjTopicButtonImage {
                            display: block;
                            float: left;
                            width: 100%;
                            background-color: black;
                        }

                            #Content .idjHome .idjTopicButtons .idjTopicButtonContainer a .idjTopicButton .idjTopicButtonImage img {
                                width: 100%;
                            }


                        #Content .idjHome .idjTopicButtons .idjTopicButtonContainer a .idjTopicButton .idjTopicButtonDesc {
                            display: block;
                            font-size: 1em;
                            line-height: 1.1em;
                            color: black;
                            background-color: white;
                            padding: 1em 0.25em;
                            box-sizing: border-box;
                            float: left;
                            width: 100%;
                            text-align: center;
                            min-height: 7em;
                        }

                    #Content .idjHome .idjTopicButtons .idjTopicButtonContainer a:hover .idjTopicButton {
                        border-color: #820024;
                    }

                        #Content .idjHome .idjTopicButtons .idjTopicButtonContainer a:hover .idjTopicButton .idjTopicButtonHeader {
                            background-color: #820024;
                        }

                        #Content .idjHome .idjTopicButtons .idjTopicButtonContainer a:hover .idjTopicButton .idjTopicButtonDesc {
                            color: #820024;
                        }


        #Content .idjHome .idjFeatureButtons {
            display: block;
            float: left;
            clear: both;
            width: 100%;
            margin-top: 1em;
        }

            #Content .idjHome .idjFeatureButtons .idjFeatureButtonContainer {
                display: block;
                width: 300px;
                margin: auto;
            }

                #Content .idjHome .idjFeatureButtons .idjFeatureButtonContainer a {
                    display: block;
                    width: 100%;
                    text-decoration: none;
                    border: none;
                    outline: none;
                }


                    #Content .idjHome .idjFeatureButtons .idjFeatureButtonContainer a .idjFeatureButton {
                        display: block;
                        width: 100%;
                        box-sizing: border-box;
                    }


                        #Content .idjHome .idjFeatureButtons .idjFeatureButtonContainer a .idjFeatureButton .idjFeatureButtonImage {
                            display: block;
                            width: 100%;
                        }

                            #Content .idjHome .idjFeatureButtons .idjFeatureButtonContainer a .idjFeatureButton .idjFeatureButtonImage img {
                                width: 100%;
                            }


                        #Content .idjHome .idjFeatureButtons .idjFeatureButtonContainer a .idjFeatureButton .idjFeatureButtonDesc {
                            display: block;
                            font-size: 0.95em;
                            line-height: 1.1em;
                            color: black;
                            background-color: white;
                            padding: 0.5em 0.25em;
                            box-sizing: border-box;
                            width: 100%;
                            text-align: center;
                        }

                    #Content .idjHome .idjFeatureButtons .idjFeatureButtonContainer a:hover .idjFeatureButton .idjFeatureButtonDesc {
                        color: #820024;
                    }

        #Content .idjHome .idjFooterLinks {
            display: block;
            float: left;
            clear: both;
            width: 100%;
            margin-top: 1em;
            text-align: center;
        }

            #Content .idjHome .idjFooterLinks .idjFooterLink {
                display: inline-block;
                margin: 0 2em;
            }


    #Content .idjNavigation {
        color: black;
    }

        #Content .idjNavigation .idjBanner {
            float: left;
            clear: both;
            margin: 1%;
        }

            #Content .idjNavigation .idjBanner .bannerImg {
                float: left;
                width: 500px;
            }

                #Content .idjNavigation .idjBanner .bannerImg img {
                    width: 100%;
                }

            #Content .idjNavigation .idjBanner .subTitle {
                float: left;
                clear: both;
                color: black;
                font-size: 4em;
                line-height: 1em;
            }

        #Content .idjNavigation .intro {
            float: left;
            clear: both;
            width: 95%;
            font-size: 1.3em;
            margin: 1em 0 1.2em 1%;
        }

        #Content .idjNavigation .idjTopics {
            float: left;
            clear: both;
            width: 100%;
            margin: 0 0 1em 1%;
        }

            #Content .idjNavigation .idjTopics .idjTopicContainer {
                float: left;
                width: 100%;
            }

                #Content .idjNavigation .idjTopics .idjTopicContainer a {
                    display: block;
                    float: left;
                    width: 100%;
                    text-decoration: none;
                    border: none;
                    outline: none;
                }


                    #Content .idjNavigation .idjTopics .idjTopicContainer a .idjTopicHeader {
                        display: block;
                        font-size: 1.5em;
                        font-weight: bold;
                        color: #e51937;
                        padding: 1.5em 0 0.25em 0;
                        float: left;
                        width: 100%;
                    }

                    #Content .idjNavigation .idjTopics .idjTopicContainer a:hover .idjTopicHeader {
                        color: #820024;
                    }

                #Content .idjNavigation .idjTopics .idjTopicContainer:first-child a .idjTopicHeader {
                    padding-top: 0.5em;
                }

                #Content .idjNavigation .idjTopics .idjTopicContainer .idjTopicDesc {
                    display: block;
                    font-size: 1.2em;
                    color: black;
                    padding: 0;
                    float: left;
                    clear: both;
                    width: 100%;
                }


.EktronButton {
    position: absolute;
    right: 0;
}

#LeftNav {
    margin-top: 0px;
    width: 150px;
    float: left;
    overflow: visible;
    padding-top: 0.2em;
    padding-bottom: 20px;
    vertical-align: top;
    border-right: solid 1px #D8D8D8;
    text-align: center;
    display: table-cell;
}

    #LeftNav + #Content {
        display: table-cell;
        margin-top: 0;
        float: none;
        width: auto;
        min-width: 800px;
        max-width: 825px;
    }

    #LeftNav .NavButton a,
    #LeftNav .NavButton a:link,
    #LeftNav .NavButton a:active,
    #LeftNav .NavButton a:visited,
    #LeftNav .NavButton a:focus,
    #LeftNav .NavButton a:hover {
        text-decoration: none;
        color: #0C276A;
        float: none;
        display: inline-block;
        width: 90%;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        -khtml-border-radius: 10px;
        border-radius: 10px;
        padding: 1em 0;
        border: 1px solid #91c1e7;
        background-color: #FFFFFF;
        background-image: -ms-linear-gradient(top #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
        background-image: -moz-linear-gradient(top #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
        background-image: -o-linear-gradient(top #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(0.83, #FFFFFF), color-stop(1, #DCEAF7));
        background-image: -webkit-linear-gradient(top #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
        background-image: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
        legacy-gradient: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 60%, #DCEAF7 100%);
        box-sizing: border-box;
        margin: 0.2em 0;
        line-height: 1.1em;
        outline: none;
    }

        #LeftNav .NavButton a:hover {
            background-image: -ms-linear-gradient(top #DCEAF7 0%, #DCEAF7 60%, #FFFFFF 100%);
            background-image: -moz-linear-gradient(top #DCEAF7 0%, #DCEAF7 60%, #FFFFFF 100%);
            background-image: -o-linear-gradient(top #DCEAF7 0%, #DCEAF7 60%, #FFFFFF 100%);
            background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DCEAF7), color-stop(0.83, #DCEAF7), color-stop(1, #FFFFFF));
            background-image: -webkit-linear-gradient(top #DCEAF7 0%, #DCEAF7 60%, #FFFFFF 100%);
            background-image: linear-gradient(to bottom, #DCEAF7 0%, #DCEAF7 60%, #FFFFFF 100%);
            legacy-gradient: linear-gradient(to bottom, #DCEAF7 0%, #DCEAF7 60%, #FFFFFF 100%);
        }

        #LeftNav .NavButton a.imageButton,
        #LeftNav .NavButton a.imageButton:link,
        #LeftNav .NavButton a.imageButton:active,
        #LeftNav .NavButton a.imageButton:visited,
        #LeftNav .NavButton a.imageButton:focus,
        #LeftNav .NavButton a.imageButton:hover {
            width: auto;
            -moz-border-radius: 0;
            -webkit-border-radius: 0;
            -khtml-border-radius: 0;
            border-radius: 0;
            padding: 0;
            border: none;
            background-color: #FFFFFF;
            background-image: none;
            legacy-gradient: none;
            margin-top: 1em;
            margin-bottom: 1em;
        }

a:focus, input:focus, input[type=text]:focus, input[type=password]:focus, select:focus {
    outline: 1px solid blue;
}


.quickLinks {
    display: block;
    clear: both;
    width: 994px;
    margin: 0 auto;
    border-bottom: 1px solid #ccc;
    margin-top: 10px;
    padding: 5px 1px 8px 0;
    white-space: nowrap;
    text-align: center;
}

    .quickLinks div {
        display: inline-block;
    }

    .quickLinks .quickLinksBox {
        width: 80%;
    }

        .quickLinks .quickLinksBox .quickLinkHeader {
            float: left;
            margin-top: 2px;
        }


        .quickLinks .quickLinksBox .qlinks {
            margin-top: -3px;
            text-align: left;
        }

            .quickLinks .quickLinksBox .qlinks a {
                text-decoration: none;
            }

            .quickLinks .quickLinksBox .qlinks li {
                float: left;
                display: inline-block;
                padding-bottom: 10px;
                width: 30%;
            }


.page-footer {
    display: block;
    float: left;
    clear: both;
    position: relative;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 11px;
    color: #565656;
    background-color: #f4f4f4;
    line-height: 2em;
    text-align: center;
}

    .page-footer a {
        text-decoration: none;
        color: #565656;
    }

        .page-footer a:hover {
            text-decoration: underline;
        }

#socialMedia {
    position: absolute;
    margin-left: 650px;
    width: 90px;
}

    #socialMedia img {
        width: 20px;
        height: 20px;
        vertical-align: left;
    }

        #socialMedia img.qr-code {
            width: auto;
            height: auto;
        }

.quickLinks .quickLinks-social h4 {
    margin-right: 20px;
}

.quickLinksSocial {
    z-index: 1;
    position: relative;
    list-style: none;
}


.cssFloatLeft {
    float: left;
}

.cssFloatRight {
    float: right;
}

.cssClearBoth {
    clear: both;
}

.FeedbackForm {
    display: table;
    margin-top: 5px;
    width: 100%;
    box-sizing: border-box;
}

.FeedbackLine {
    display: table-row;
    height: 2.2em;
}

    .FeedbackLine:nth-child(odd) {
        background-color: #F7F7F7;
    }

    .FeedbackLine:nth-child(even) {
        background-color: #FFFFFF;
    }

    .FeedbackLine.NoHighlight {
        background-color: #FFFFFF;
    }

    .FeedbackLine div {
        vertical-align: middle;
    }

        .FeedbackLine div.TallField {
            vertical-align: top;
            padding-top: 10px;
        }

    .FeedbackLine ol.design_list_horizontal {
        border: none;
    }

.FeedbackRequiredIndicator {
    display: table-cell;
    width: 1.1em;
    color: red;
}

.FeedbackLabel {
    display: table-cell;
    width: 10em;
    text-align: left;
    margin-right: 1em;
}

.FeedbackField {
    display: table-cell;
}

.FeedbackLabelAndField {
    display: table-cell;
    text-align: left;
}

